@charset "UTF-8";

/* 개편 섹션 공통 css */
/*
 * fixed header, footer, top button 
 * 섹션 공통 요소들
 */

/* reset */
html, body {height:100%; -webkit-text-size-adjust:none}
body, div, span, em, strong, select, section, article, nav, footer, header, address, caption, figure, figcaption, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, p, textarea, input, button, tr, th, td, table {margin:0; padding:0}
body, button, input, select, textarea, table, th, td {color:#222; font-size:12px; font-family:'Malgun Gothic', '맑은 고딕', 'Apple SD Gothic Neo', '돋움', Dotum, '굴림', Gulim,  Verdana, Arial, sans-serif; letter-spacing:-0.075em}
h1, h2, h3, h4, h5, h6 {font-size:100%}
ol, ul, li {list-style-type:none}
img, fieldset {border:none}
img {vertical-align:top}
input, button, select, textarea, label {vertical-align:middle; resize:none}
input, textarea {-webkit-appearance:none; -moz-appearance:none; appearance:none; -webkit-border-radius:0; border-radius:0}
input[type='text']::-ms-clear{display:none}
input[type="checkbox"] {-webkit-appearance:checkbox}
input[type="radio"] {-webkit-appearance:radio}
button, input[type="button"], input[type="submit"], input[type="reset"] {border:none; background-color:transparent; cursor:pointer}
i, em, address, optgroup {font-style:normal}
hr {display:none}
table {width:100%; border-collapse:collapse; border-spacing:0; table-layout:fixed}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption {display:block}
legend, .hide {position:absolute; width:1px; height:1px; margin:-1px; padding:0; border:none; overflow:hidden; clip:rect(0 0 0 0); color:transparent}
caption {width:0; height:0; font-size:0; line-height:0; text-indent:-99999px; overflow:hidden}
a {color:#222; text-decoration:none}
a:active, a:hover {text-decoration:underline}

/* skip navi */
.skip_navi a {display:block; overflow:hidden; height:0; margin:0 auto; font-size:0; text-align:center; background:#1951cc; color:#fff}
.skip_navi a:hover, .skip_navi a:active, .skip_navi a:focus {height:30px; font-size:15px; line-height:30px}

/* common */
.ico {display:inline-block; overflow:hidden; outline:0; text-indent:-99999px; vertical-align:middle; *display:inline; *zoom:1; *text-indent:0; *font-size:0; *line-height:0; *color:transparent}

/* Header, Footer */
/* sprite img (header, footer img) */
.ico.search,
.ico.btn_menu,
.ico.gnb_sns_fb,
.ico.gnb_sns_tw,
.ico.btn_menuc,
.ico.ico_new,
.ico.btn_top,
.chscgnb_header .btn_search,
.chscgnb_header .btn_close_search,
.rel_logo {background:url('https://static.hankyung.com/img/www/w/common/sprite-hk-common.png') no-repeat}
/* header icon */
.ico.gnb_sns_fb {width:8px; height:17px; background-position:-126px -93px}
.ico.gnb_sns_tw {width:16px; height:13px; background-position:-144px -93px}
.ico.btn_menuc {width:13px; height:12px; background-position:-101px -93px}
.ico.ico_new {width:20px; height:18px; background-position:-48px -115px}

.ico.ico_vote {position:relative; top:-2px; width:15px; height:15px; background:url(https://static.hankyung.com/img/election/common/icon-vote.png) no-repeat}
/* header (기사뷰와 공통 fixed header) */
#inner.fixgnb {min-width:1150px; padding-top:60px}

.chscgnb_header {position:fixed; top:0; width:100%; min-width:1150px; height:59px; background:#fff; border-bottom:1px solid #c3c3c3; z-index:1200}
.chscgnb_header .wrap_header {display:block; position:relative; width:1130px; margin:0 auto; padding:12px 0 14px}
.chscgnb_header .wrap_header:after {content:''; display:block; clear:both}
.chscgnb_header .logo {position:absolute; top:50%; left:28px; z-index:5; width:75px; height:18px; margin-top:-10px}
.chscgnb_header .logo a {display:block}
.chscgnb_header .logo a:hover {text-decoration:none}
.chscgnb_header .logo a img {width:100%}
.chscgnb_header .view_category {font-weight:bold; font-size:24px; line-height:1.4em; text-align:center}
.chscgnb_header .view_category a img {vertical-align:middle}
.chscgnb_header .view_issue_bnr {display:table; position:absolute; top:0; right:100px; width:250px; height:59px; table-layout:fixed}
.chscgnb_header .view_issue_bnr > a {display:table-cell; text-align:center; vertical-align:middle}
.chscgnb_header .view_issue_bnr img {max-width:100%; max-height:100%}
.chscgnb_header .view_issue_bnr.type_text {right:80px; width:auto}
.chscgnb_header .view_issue_bnr.type_text > a {font-weight:bold; font-size:14px; text-align:right}
.chscgnb_header .view_issue_bnr.type_text .ico_vote {margin-right:5px}
.chscgnb_header #gnb {position:absolute; top:50%; left:-7px; z-index:6; margin-top:-15px}
.chscgnb_header .btn_menu {width:37px; height:34px}
.chscgnb_header .btn_menu.on {background-position:-37px 0}
.chscgnb_header .wrap_user {position:absolute; top:50%; right:0; margin-top:-10px}
.chscgnb_header .wrap_user > a {font-weight:bold; font-size:14px; line-height:1.4em}
.chscgnb_header .wrap_user .search .ico.search {width:18px; height:16px; margin-right:5px; background-position:-74px -93px}
.chscgnb_header .layer_search {display:none; position:absolute; top:50%; right:0px; width:253px; height:35px; margin-top:-17px; border:1px solid #c3c3c3; background:#fff; z-index:1}
.chscgnb_header .layer_search .btn_search {width:16px; height:16px; text-indent:-9999px; background-position:-76px -93px}
.chscgnb_header .layer_search .btn_close_search {width:14px; height:13px; margin-left:3px; text-indent:-9999px; background-position:-101px -93px}
.chscgnb_header .layer_search .search_box {width:185px; height:35px; padding:0 10px; border:none; font-size:13px; line-height:35px; background:transparent}
.chscgnb_header .ico.btn_menu {display:inline-block; width:29px; height:29px; background-position:-43px -85px}
.chscgnb_header .logo.edge a {line-height:20px; font-size:inherit}
.chscgnb_header .logo.edge img {vertical-align:middle}
.chscgnb_header .logo.edge a.edge {padding-left:5px; padding-top:1px; line-height:26px}

/* 전체 메뉴 */ /* 2020.01.23 전체메뉴 수정반영 이후, css 정리 필요 */
.chscgnb_header .layer_menu {top:45px; left:7px; width:1070px}
.layer_menu {display:none; position:absolute; font-size:13px; padding:23px 30px 28px; z-index:990; box-shadow:0px 3px 5px 0px rgba(0, 0, 0, 0.2)}
.layer_menu:before {content:''; display:block; position:absolute; top:0; bottom:0; left:0; right:0; background:#f2f2f2; opacity:.95}
.layer_menu.on {display:block}

.btn_close_allmenu,
.util_sns .icon:before {background:url('https://static.hankyung.com/img/www/w/common/2020/sprite-hk-common.png') no-repeat}

.layer_menu.allmenu {top:-16px; left:7px; z-index:2000; width:1130px; padding:50px 40px 20px; background:#fff; font-size:15px; box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.3); box-sizing:border-box}
.layer_menu.allmenu:before {display:none}
.layer_menu.allmenu .blind {position:absolute; width:1px; height:1px; margin:-1px; padding:0; border:none; overflow:hidden; clip:rect(0 0 0 0); color:transparent}
.layer_menu.allmenu .btn_close_allmenu {position:absolute; top:20px; right:40px; width:21px; height:21px; background-position:-76px -19px}
.allmenu_util {padding:12px 0; border-bottom:1px solid #222; *zoom:1}
.allmenu_util .util_link {float:left}
.allmenu_util .util_link li {float:left; line-height:28px}
.allmenu_util .util_link li + li {margin-left:24px}
.allmenu_util .util_menu {float:right}
.allmenu_util .util_sns {float:left; margin-top:4px}
.allmenu_util .util_sns .icon {float:left; width:20px; height:20px; text-align:center}
.allmenu_util .util_sns .icon:before {content:''; display:inline-block}
.allmenu_util .icon_sns_naver {margin-right:21px}
.allmenu_util .icon_sns_naver:before {width:14px; height:13px; margin-top:3px; background-position:-101px 0}
.allmenu_util .icon_sns_facebook {margin-right:23px}
.allmenu_util .icon_sns_facebook:before {width:9px; height:19px; background-position:-125px 0}
.allmenu_util .icon_sns_twitter {margin-right:27px}
.allmenu_util .icon_sns_twitter:before {width:18px; height:15px; margin-top:3px; background-position:-144px 0}
.allmenu_util .icon_sns_google:before {width:16px; height:17px; margin-top:2px; background-position:-173px 0}
.allmenu_util .util_user {float:left; margin-left:38px}
.allmenu_util .util_user .user_name {display:inline-block; margin-right:16px; font-weight:bold; line-height:28px; vertical-align:top}
.allmenu_util .util_user .btn_user {display:inline-block; height:28px; padding:0 20px; border-radius:14px; background:#222; color:#fff; font-size:13px;  line-height:26px; box-sizing:border-box}
.allmenu_util .util_user .btn_user:not(:root:root){line-height:28px}
.allmenu_util .util_user .btn_user.btn_logout {padding:0 16px}

.sitemap_area {padding-top:2px}
.sitemap_area .category_list {*zoom:1}
.sitemap_area .category_list > li {float:left; width:17.2%; font-size:15px; line-height:32px; *width:16.5%}
.sitemap_area .category_list > li:nth-child(6n) {width:14%}
.sitemap_area .section_menu {position:relative; padding:11px 0 11px 140px; border-bottom:1px solid #222}
.sitemap_area .section_menu .category_tit {position:absolute; top:14px; left:0; font-weight:bold; font-size:17px}
.sitemap_area .section_menu .category_tit > span {display:block}
.sitemap_area .section_menu .category_list > li {position:relative}
.sitemap_area .section_menu .category_list + .category_list {margin-top:15px}
.sitemap_area .etc_menu {padding-top:11px}
.sitemap_area .etc_menu .category_list > li {width:auto; margin-right:25px}
.sitemap_area .section_submenu {display:none; position:absolute; top:0; left:70px; z-index:5; padding:11px 18px; border:1px solid #d5d5d5; border-radius:4px; background:#fff; box-shadow:5px 5px 10px 0px rgba(0, 0, 0, 0.3); box-sizing:border-box; white-space:nowrap; opacity:0; transition:all .3s ease-in}
.sitemap_area .section_submenu li {line-height:30px}
.sitemap_area .section_submenu.active {display:block; opacity:1}
.allmenu_util:after, 
.sitemap_area .category_list:after {content:''; display:block; clear:both}
@media \0screen {
	.layer_menu.allmenu {border:1px solid #d2d2d2; border-top:none}
	.sitemap_area .category_list > li {width:16.5%}
}


/********** 2020.01.23 전체메뉴 수정반영 이슈 없을 시, 삭제 예정 내용 ********************/
.site_index {position: relative; padding:0 10px; text-align:left; *zoom:1;}
.site_index:after {content:''; display:block; clear:both}
.site_index a {color:#000}
.site_index a:hover,
.site_index a:active,
.site_index a:focus {color:#5c7bc2}
.site_index .column {float:left; width:14%}
.site_index .column .category_tit {margin-bottom:10px; font-weight:bold; font-size:17px}
.site_index .column .category_list li {margin-top:10px}
.site_index .column .category_list li:first-child {margin-top:0}
.site_index .column .category_list a {font-size:13px; line-height:1.5}
.site_index .column-etc {width:10%; margin-left:7%}
.site_index .column-rel {width:8%; margin-left:5%}
.site_index .ico.ico_new {margin:1px 0 0 3px}
.layer_menu .link_rel {position:relative; margin-top:26px; padding:14px 10px; border-top:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf; text-align:center}
.layer_menu .btm_menu {position:relative; margin-top:12px; padding:0 10px; *zoom:1}
.layer_menu .btm_menu:after {content:''; display:block; clear:both}
.layer_menu .btm_menu .subs {float:left}
.layer_menu .btm_menu .subs .lang {font-size:14px}
.layer_menu .btm_menu .subs .lang.part {position:relative; padding-right:35px; font-weight:normal}
.layer_menu .btm_menu .subs .lang.part:after {content:''; display:inline-block; position:absolute; top:2px; right:0; width:1px; height:14px; background:#d2d2d2}
.layer_menu .btm_menu .subs a {font-weight:bold}
.layer_menu .btm_menu .subs a + a {margin-left:25px}
.layer_menu .btm_menu .sns {float:left; margin-left:54px}
.layer_menu .btm_menu .sns span {position:relative; top:-1px; margin-right:5px}
.layer_menu .btm_menu .sns .link_twit {margin:0 0 0 30px}
.layer_menu .btm_menu .wrap_btn {float:right}
.layer_menu .btn_close_menu {position:relative; padding-left:17px}
.layer_menu .btn_close_menu .ico.btn_menuc {position:absolute; left:0; top:3px}
.rel_logo {display:inline-block; overflow:hidden; text-indent:-9999px; vertical-align:middle; *display:inline; *zoom:1; *text-indent:0; *font-size:0; *line-height:0; *color:transparent}
.rel_logo + .rel_logo {margin-left:15px}
.rel_logo.hk_tv {width:75px; height:13px; background-position:0 0}
.rel_logo.hk_mgz {width:93px; height:13px; background-position:0 -15px}
.rel_logo.hk_book {width:34px; height:13px; background-position:-155px 0}
.rel_logo.hk_acdm {width:76px; height:13px; background-position:-77px 0}
.rel_logo.asia10 {width:73px; height:13px; background-position:-96px -15px}
.rel_logo.sangle {width:54px; height:17px; background-position:0 -30px}
.rel_logo.tesat {width:55px; height:10px; background-position:-130px -34px}
.rel_logo.ncs {width:58px; height:13px; background-position:0 -50px}
.rel_logo.worklab {width:73px; height:14px; background-position:-56px -31px}
.rel_logo.mkinsite {width:92px; height:14px; background-position:-60px -50px}
.rel_logo.movie29 {width:55px; height:20px; background-position:0 -64px}
/********** // 2020.01.23 전체메뉴 수정반영 이슈 없을 시, 삭제 예정 내용 ********************/



/* footer (fixed header가 있는 화면의 경우, footer 여백은 header logo라인에 맞춤) */
#footer {min-width:1130px; padding:20px 10px; border-top:1px solid #f3f3f3; font-size:12px; line-height:18px; box-sizing:border-box}
#footer a:hover {text-decoration:underline}
#footer .b {font-weight:bold}
#footer .grd-row {position:relative; max-width:1130px; margin:0 auto}
#footer .grd-row > div + div {margin-top:6px}
#footer .ftr_nav dl, #footer .ftr_info {width:100%; overflow:hidden; *zoom:1}
#footer .ftr_nav dl:after, #footer .ftr_info:after {content:''; display:block; clear:both}
#footer .ftr_nav dt {float:left; margin-right:10px; font-weight:bold; color:#555}
#footer .ftr_nav dd {float:left; *zoom:1}
#footer .ftr_nav dd a, #footer .ftr_nav dd span, #footer .ftr_info span {position:relative; float:left; padding:0 8px 0 0; color:#555; letter-spacing:-0.04em}
#footer .ftr_nav dd > a:before, #footer .ftr_nav dd > span:before, #footer .ftr_info > span:before {content:''; display:block; float:left; width:1px; height:11px; margin:5px 8px 0 0; background:#e5e5e5}
#footer .ftr_nav dd > a:not(:root:root):before,
#footer .ftr_nav dd > span:not(:root:root):before,
#footer .ftr_info > span:not(:root:root):before {margin-top:2px}
#footer .ftr_nav dd > a:first-child:before, #footer .ftr_info span.fst:before, #footer .ftr_info span:first-child:before {display:none}
#footer .ftr_nav dd span a {float:none; padding:0}
#footer .marketing_link {position:absolute; top:0; right:0; min-height:30px}
#footer .marketing_link a {display:block; padding-right:28px; background:url('https://static.hankyung.com/img/www/w/common/icon-marketing-link.png') no-repeat 99% 3px; color:#555; font-weight:bold; text-decoration:none}
#footer .marketing_link span {display:block; font-weight:normal; font-size:11px; letter-spacing:0}

/* 상단 바로가기 */
.btn_top_wrap {position:fixed; bottom:0; left:50%; width:1px; height:0}
.btn_position {position:absolute; bottom:65px; right:-599px}
.ico.btn_top {position:fixed; display:block; width:41px; height:40px; background-position:0 -93px}

/* 공통 푸터 사이트맵 */
.footer_sitemap {padding:12px 10px 11px; border-top:1px solid #e5e5e5}
.footer_sitemap ul {max-width:1130px; margin:0 auto; overflow:hidden; *zoom:1}
.footer_sitemap li {float:left; padding-left:27px}
.footer_sitemap li h2 {float:left; font-weight:normal; font-size:12px}
.footer_sitemap li h2:before {content:'· '; position:relative; top:-1px}
.footer_sitemap li a {color:#555}
.footer_sitemap li:first-child {padding-left:0}
/* 공통 푸터 사이트맵 (2020.01.23 개편) */
.footer_sitemap_area {border-top:1px solid #e5e5e5; font-size:13px}
.footer_sitemap_area > div {max-width:1130px; margin:0 auto; box-sizing:border-box}
.footer_sitemap_area .category_tit > span {display:block}
.footer_sitemap_area .category_list {*zoom:1}
.footer_sitemap_area .category_list > li {float:left; margin-right:30px; line-height:30px}
.footer_sitemap_area .category_list:after {content:''; display:block; clear:both}
.footer_sitemap_area .section_menu {position:relative; padding:21px 0 21px 110px}
.footer_sitemap_area .section_menu + .section_menu {border-top:1px solid #e5e5e5}
.footer_sitemap_area .section_menu .category_tit {position:absolute; top:29px; left:0; font-weight:bold; font-size:14px}
.footer_sitemap_area .section_menu_news .category_tit,
.footer_sitemap_area .section_menu_pro .category_tit {font-size:16px}
.footer_sitemap_area .section_menu_news .category_list > li {width:9%; margin:0}
.footer_sitemap_area .section_menu_pro .category_list > li {width:12.5%; margin:0}
.footer_sitemap_area .section_submenu {display:none}

/* 섹션 공통 요소들 */
/* sprite img (section common img) */
.ico-mail,
.ico-facebook,
.ico-twitter,
.ico-blog,
.ico-instagram,
.ico-share,
.ico-closed,
.ico-calendar,
.ico-swich {background:url('https://static.hankyung.com/img/www/w/common/spr-section.png?v=20200109') no-repeat}
.ico-mail {width:15px; height:11px; background-position:0 -3px}
.ico-facebook {width:9px; height:17px; background-position:-25px 0}
.ico-twitter {width:17px; height:17px; background-position:-44px 0}
.ico-blog {width:10px; height:13px; background-position:-71px -2px}
.ico-instagram {width:16px; height:17px; background-position:-91px 0}
.ico-share {width:18px; height:15px; background-position:-117px -1px}
.ico-closed {width:10px; height:10px; background-position:-145px 0}
.ico-calendar {width:18px; height:16px; background-position:-165px 0}

/* 광고 정렬 공통 */
div[id^="div-gpt-ad"] {text-align:center}
div[id^="div-gpt-ad"] div {margin:0 auto}